piVersion: kubescheduler.config.k8s.io/v1
kind: KubeSchedulerConfiguration
profiles:
  - schedulerName: default-scheduler
    plugins:
      score:
        enabled:
          - name: ImageLocality
            weight: 5
    pluginConfig:
      - name: ImageLocality
        args:
          scoringStrategy:
            type: Most
            resources:
              - name: cpu
                weight: 1
